Subject: Re: [PATCH net-next 00/19] Mellanox, mlx5 sub function support

From: Leon Romanovsky <[email-masked]>
Date: Thu, 7 Nov 2019 19:03:41 +0200

On Thu, Nov 07, 2019 at 10:04:48AM -0600, Parav Pandit wrote:
> Hi Dave, Jiri, Alex,

<...>

> - View netdevice and (optionally) RDMA device using iproute2 tools
>     $ ip link show
>     $ rdma dev show

You perfectly explained how ETH devices will be named, but what about RDMA?
How will be named? I feel that rdma-core needs to be extended to support such
mediated devices.

Thanks